/**
 * Copyright © 2012-2025 by Data Virtuality GmbH
 */
package org.teiid.translator.olap;

import java.util.ResourceBundle;
import org.teiid.core.BundleUtil;
/**
 * @author Serhii Bashniak
 * @date 2025.05.02
 */
public interface TranslatorOlapPlugin {

    enum Event implements BundleUtil.Event {
        DVCORE94084
    }

    String PLUGIN_ID = TranslatorOlapPlugin.class.getPackage().getName();

    BundleUtil Util = new BundleUtil(PLUGIN_ID,
            PLUGIN_ID + ".i18n", ResourceBundle.getBundle(PLUGIN_ID + ".i18n"));
}
